.normal					{ font-family: Tahoma, Sans-Serif, MS Sans Serif; font-style: normal; text-decoration: none; }

.regular					{ font-weight: normal; } 
.bold						{ font-weight: bold; } 
.italic						{ font-style: oblique; } 
.bold_italic			{ font-weight: bold; font-style: oblique; } 
.underline				{ text-decoration:underline; } 

.white						{ color: #FFFFFF }
.black					{ color: #000000 }
.blue						{ color: #015e88 }
.red							{ color: #A50B09 }
.brown					{ color: #6d583c }
.orange					{ color: #df7f05 }
.gray						{ color: #898989 }
.yellow					{ color: #db8033 }
.dgray					{ color: #414141 }
.lgray						{ color: #acacac }
.green					{ color: #1d8002 }
.lblue						{ color: #1f7ccd }

.s12						{ font-size: 12px; } 
.s14						{ font-size: 14px; } 
.s16						{ font-size: 16px; }
.s18						{ font-size: 18px; }
.s20						{ font-size: 20px; }
.s24						{ font-size: 24px; }
.s25						{ font-size: 25px; }
.s32						{ font-size: 32px; }

body						{ font-family: Tahoma, Sans-Serif, MS Sans Serif; font-style: normal; text-decoration: none; font-size: 14px; color: #414141 }
td								{ font-family: Tahoma, Sans-Serif, MS Sans Serif; font-style: normal; text-decoration: none; font-size: 14px; color: #414141 }
h1							{ font-weight: bold; font-size: 18px; padding: 0px; margin: 0px; color: #414141 }
h2							{ font-weight: bold; font-size: 20px; padding: 0px; margin: 0px; color: #414141 }
h3							{ font-weight: bold; font-size: 18px; padding: 0px; margin: 0px; color: #414141 }
p								{ margin: 0px; }

.pdd_top02			{ padding-top: 2px; }
.pdd_top03			{ padding-top: 3px; }
.pdd_top04			{ padding-top: 4px; }
.pdd_top06			{ padding-top: 6px; }
.pdd_top08			{ padding-top: 8px; }
.pdd_top12			{ padding-top: 12px; }
.pdd_top16			{ padding-top: 16px; }
.pdd_top24			{ padding-top: 24px; }
.pdd_top32			{ padding-top: 32px; }
.pdd_bottom02	{ padding-bottom: 2px; }
.pdd_bottom03	{ padding-bottom: 3px; }
.pdd_bottom04	{ padding-bottom: 4px; }
.pdd_bottom06	{ padding-bottom: 6px; }
.pdd_bottom08	{ padding-bottom: 8px; }
.pdd_bottom12	{ padding-bottom: 12px; }
.pdd_bottom16	{ padding-bottom: 16px; }
.pdd_bottom24	{ padding-bottom: 24px; }
.pdd_bottom32	{ padding-bottom: 32px; }
.pdd_left01			{ padding-left: 1px; }
.pdd_right01		{ padding-right: 1px; }
.pdd_left02			{ padding-left: 2px; }
.pdd_right02		{ padding-right: 2px; }
.pdd_left03			{ padding-left: 3px; }
.pdd_right03		{ padding-right: 3px; }
.pdd_left05			{ padding-left: 5px; }
.pdd_right05		{ padding-right: 5px; }
.pdd_left08			{ padding-left: 8px; }
.pdd_right08		{ padding-right: 8px; }
.pdd_left10			{ padding-left: 10px; }
.pdd_right10		{ padding-right: 10px; }
.pdd_left12			{ padding-left: 12px; }
.pdd_right12		{ padding-right: 12px; }
.pdd_left16			{ padding-left: 16px; }
.pdd_right16		{ padding-right: 16px; }
.pdd_left20			{ padding-left: 20px; }
.pdd_right20		{ padding-right: 20px; }
.brd_top				{ border-top: #898989 1px solid; }
.brd_bottom			{ border-bottom: #898989 1px solid; }
.brd_left					{ border-left: #898989 1px solid; }
.brd_right				{ border-right: #898989 1px solid; }

.gbrd_top				{ border-top: #cbd2d9 1px solid; }
.gbrd_bottom		{ border-bottom: #cbd2d9 1px solid; }
.gbrd_left				{ border-left: #cbd2d9 1px solid; }
.gbrd_right			{ border-right: #cbd2d9 1px solid; }

.wbrd_top				{ border-top: #FFFFFF 1px solid; }
.wbrd_bottom		{ border-bottom: #FFFFFF 1px solid; }
.wbrd_left				{ border-left: #FFFFFF 1px solid; }
.wbrd_right			{ border-right: #FFFFFF 1px solid; }

.dash_top				{ border-top: #cbd2d9 1px dashed; }
.dash_bottom		{ border-bottom: #cbd2d9 1px dashed; }
.dash_left				{ border-left: #cbd2d9 1px dashed; }
.dash_right			{ border-right: #cbd2d9 1px dashed; }

a:link, a:active, a:visited { color: #015e88; text-decoration:none; font-size: 14px }
a:hover { color: #015e88; text-decoration:underline; font-size: 14px }
a.blue_ulink12:link, a.blue_ulink12:active, a.blue_ulink12:visited { color: #015e88; text-decoration:underline; font-size: 12px }
a.blue_ulink12:hover { color: #015e88; text-decoration:underline; font-size: 12px }
a.blue_link14:link, a.blue_link14:active, a.blue_link14:visited { color: #015e88; text-decoration:none; font-size: 14px }
a.blue_link14:hover { color: #015e88; text-decoration:underline; font-size: 14px }
a.blue_ulink14:link, a.blue_ulink14:active, a.blue_ulink14:visited { color: #015e88; text-decoration:underline; font-size: 14px }
a.blue_ulink14:hover { color: #015e88; text-decoration:underline; font-size: 14px }
a.black_link14:link, a.black_link14:active, a.black_link14:visited { color: #414141; text-decoration:none; font-size: 14px }
a.black_link14:hover { color: #414141; text-decoration:underline; font-size: 14px }
a.black_ulink14:link, a.black_ulink14:active, a.black_ulink14:visited { color: #414141; text-decoration:underline; font-size: 14px }
a.black_ulink14:hover { color: #414141; text-decoration:underline; font-size: 14px }


a.white_ulink10:link, a.white_ulink10:active, a.white_ulink10:visited { color: #FFFFFF; text-decoration:underline; font-size: 10pt }
a.white_ulink10:hover { color: #FFFFFF; text-decoration:underline; font-size: 10pt }
a.black_link11:link, a.black_link11:active, a.black_link11:visited { color: #414141; text-decoration:none; font-size: 11pt }
a.black_link11:hover { color: #414141; text-decoration:underline; font-size: 11pt }
a.yellow_ulink10:link, a.yellow_ulink10:active, a.yellow_ulink10:visited { color: #db8033; text-decoration:underline; font-size: 10pt }
a.yellow_ulink10:hover { color: #db8033; text-decoration:underline; font-size: 10pt }
a.red_link11:link, a.red_link11:active, a.red_link11:visited { color: #A50B09; text-decoration:none; font-size: 11pt }
a.red_link11:hover { color: #A50B09; text-decoration:underline; font-size: 11pt }

a.blue_ulink08:link, a.blue_ulink08:active, a.blue_ulink08:visited { color: #015e88; text-decoration:underline; font-size: 8pt }
a.blue_ulink08:hover { color: #015e88; text-decoration:underline; font-size: 8pt }
a.black_link08:link, a.black_link08:active, a.black_link08:visited { color: #414141; text-decoration:underline; font-size: 8pt }
a.black_link08:hover { color: #414141; text-decoration:underline; font-size: 8pt }
a.blue_link08:link, a.blue_link08:active, a.blue_link08:visited { color: #015e88; text-decoration:none; font-size: 8pt }
a.blue_link08:hover { color: #015e88; text-decoration:underline; font-size: 8pt }
a.blue_link09:link, a.blue_link09:active, a.blue_link09:visited { color: #015e88; text-decoration:none; font-size: 9pt }
a.blue_link09:hover { color: #015e88; text-decoration:underline; font-size: 9pt }
a.blue_ulink09:link, a.blue_ulink09:active, a.blue_ulink09:visited { color: #015e88; text-decoration:underline; font-size: 9pt }
a.blue_ulink09:hover { color: #015e88; text-decoration:underline; font-size: 9pt }
a.blue_blink10:link, a.blue_blink10:active, a.blue_blink10:visited { font-weight: bold; color: #015e88; text-decoration:none; font-size: 10pt }
a.blue_blink10:hover { font-weight: bold; color: #015e88; text-decoration:underline; font-size: 10pt }

a.lmenu:link, a.lmenu:active, a.lmenu:visited { color: #414141; text-decoration:none; font-size: 9pt }
a.lmenu:hover { color: #414141; text-decoration:underline; font-size: 9pt }
a.lmenu2:link, a.lmenu2:active, a.lmenu2:visited { color: #414141; text-decoration:underline; font-size: 9pt }
a.lmenu2:hover { color: #414141; text-decoration:underline; font-size: 9pt }
a.arr_menu:link, a.arr_menu:active, a.arr_menu:visited { color: #414141; text-decoration:none; font-size: 9pt }
a.arr_menu:hover { color: #004C89; text-decoration:none; font-size: 9pt }

